<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="provider_package">.provider</string>
    <string name="image_file_name">current</string>
    <string name="image_content_type">image/*</string>
</resources>